discussion.forms.SubjectForm Class Reference

This is class which is used while creating new subject by a particular professor More...

Inheritance diagram for discussion.forms.SubjectForm:
[legend]
Collaboration diagram for discussion.forms.SubjectForm:
[legend]

## Classes

class | Meta

## Static Public Attributes

| sub_code = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'Subject Code...'}))
| sub_name = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'Subject Title...'}))

## Detailed Description

This is class which is used while creating new subject by a particular professor

The documentation for this class was generated from the following file:

- discussion/forms.py